ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5ab49f18-4f8c-4931-9b87-af340686038d"
    Код: "000075930"
    UIDСценария: "6568c295-3a61-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 РУНФ. Подключить обмен с УНФ ПустаяРозница"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Подключить обмен с УНФ"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

